body
{
  font-family: Arial, sans-serif;
  background-color: #ffffff;
  color: #000099;
  margin-left: 0px;
  margin-top: 0px;
}

div
{
  border: 0px solid #000000;
  background-color: #ffffff;
  font-family: Arial, sans-serif;
}

p
{ 
  margin: 2px;
  margin-bottom: 5px;
  padding: 2px;
  text-align: justify;
}

p#menu
{
  font-size: smaller;
  text-align: left;
  line-height: 1.3;
}

ul#invisible
{
  list-style: none;
  margin: 0;
  margin-left: 2px;
  padding-left: 2px;
  font-size: smaller;
  text-indent: -1.3em;
  padding-left: 1.3em;
}

lh#noindent
{
  margin-left: -2.2em;
  padding-left: -2.2em;
}

h1
{ 
  font-family: Arial, sans-serif;
  font-size: larger;
  font-weight: bold;
  color: #000000;
}

div#logobox
{
  position: absolute;
  top: 0px;
  left: 0px;
  vertical-align: top;
  height: 162px;
  max-height: 162px;
  width: 160px;
  max-width: 160px;
  padding: 0px;
  margin: 0px;
}

div#topbox
{
  position: absolute;
  top: 0px;
  left: 160px;
  vertical-align: top;
  height: 49px;
  max-height: 49px;
  width: 500px;
  max-width: 500px;
  padding: 0px;
  margin: 0px;
}

div#menubox
{ 
  position: absolute;
  top: 50px;
  left: 160px;
  text-align: right;
  height: 32px;
  max-height: 32px;
  width: 500px;
  max-width: 500px;
  padding: 0px;
  margin: 0px;
  border-style: solid;
  border-bottom-width: 3px;
  border-bottom-color: #ba0a0e;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}

div#leftbox
{
  position: absolute;
  top: 168px;
  left: 0px;
  vertical-align: top;
  width: 160px;
  max-width: 160px;
  text-align: left;
  overflow: hidden;
  padding: 2px;
}

div#mainbox
{
  position: absolute;
  top: 110px;
  left: 164px;
  vertical-align: top;
  width: 500px;
  max-width: 500px;
  padding: 2px;
}

a
{
  color: #000099;
}

a:visited
{
  color: #9900cc;
}

a:hover
{
  color: #000099;
  text-decoration: underline;
}

*.linktop a
{
  color: #000099;
  text-decoration: none;
  font-size: large;
  font-weight: bold;
  padding: 2px;
}

*.linktop a:visited
{
  color: #999999;
}

*.linktop a:hover
{
  color: #ffffff;
  background-color: #000099;
}
